/*
Theme Name:     Corp-child
Description:    Child theme for The Corporation.
Author:         Nikki Fryn
Template:       TheCorporation
Version:        0.1.0

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../TheCorporation/style.css");


/*------------------------------------------------*/
/*---------[FEATURED SLIDER]----------*/
/*------------------------------------------------*/		
		img#logo { float: left; margin: 5px 27px 0px 30px; }
		
		#pagetop { height: 133px; }
			#pagetop .container { padding: 0px 20px; width: 900px; }
				#pagetop h1 { font-size: 40px !important; padding: 10px 0px 15px !important; text-transform: none !important; }
		
		#header #search-form { position: absolute; bottom: -44px; right: -1px; background: url(images/search-bar.png) no-repeat; height:33px; padding:0px 10px 0 12px; width:170px; z-index:3; display: none; }
		
		.featitem { margin: 30px 90px 0 24px; width: 790px; }
			h2.feat-heading, #pagetop h1 { font-size: 50px; color: #ffffff; text-shadow: 1px 2px 2px #15588a; padding-bottom: 1px; text-transform: lowercase; }
			#featured-slider { width: 960px !important; height: 417px; }
			
			#featured-slider p.tagline, #pagetop p.tagline { text-transform: uppercase; font-weight: bold; font-size: 14px; color: #1a3c56; text-shadow: 0px 1px 1px #5fa3ce; padding-bottom: 14px; }
			#featured-slider div.excerpt { color: #ffffff; text-shadow: 1px 2px 2px #0B4875; float: left; width: 415px; }
		#breadcrumbs { color: #737272; font-style: italic; font-family: Georgia, sans-serif; padding: 0px 0px; background: #dfdfdf; border-top: 1px solid #fcfcfc; }
			#breadcrumbs .container { padding-left: 30px; width: 930px; }
	
/*------------------------------------------------*/
/*------[FOOTER ALIGN CENTER]-----*/
/*------------------------------------------------*/
  
     p#copyinfo {
         color: #FFFFFF;
         text-align:center;
         text-shadow: 1px 1px 1px #000000;
      }

/*-------------------------------------------------*/
/*-----------[SET LINE-HEIGHT IN H1-H5]------------*/
/*-------------------------------------------------*/

h1, h2, h3, h4, h5, h6 { font-weight: normal; padding-bottom: 5px; color: #2d2d2d; line-height: 1.5em; font-family: Georgia, serif; }
#services h4.title {
    font-size: 15px;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 7px;
    margin-left: 4px;
      